<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>gear.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>tour</object-name>
    <object-name>face</object-name>
    <object-name>needle</object-name>
    <object-name>red</object-name>
    <object-name>green</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>tour</object-name>
    <object-name>face</object-name>
    <object-name>needle</object-name>
    <object-name>red</object-name>
    <object-name>green</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>red</object-name>
    <object-name>green</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.9 </red>
      <green> 0.9 </green>
      <blue>  0.9 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>face</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>red</object-name>
    <condition>
       <less-than>
         <property>gear/gear[1]/position-norm</property>
         <value>0.2</value>
       </less-than>
     </condition>
   </animation>

   <animation>
     <type>select</type>
     <object-name>green</object-name>
     <condition>
       <greater-than>
         <property>gear/gear[1]/position-norm</property>
         <value>0.9</value>
       </greater-than>
     </condition>
   </animation>

</PropertyList>
